[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mp3blaster

On Wed, May 15, 2002 at 01:48:26PM -0700, peter_easthope@gulfnet.sd64.bc.ca wrote:
> Debian SPARC Users,
> Has the mp3blaster operated successfully on 
> a SparcStation 2 4/75 with Debian 2.2.22?
> (The installation diskettes were version 
> 2.2.22 at least; at login, 2.2.19 is 
> reported.)

2.2.22 is the version of the install disks, not the kernel. The version
of debian is 2.2r?. The kernel itself is 2.2.19. Contrary to the
similarities, they have nothing to do with each other :)

> Here, for root and any other user, it fails 
> with this message.
> Failed to open sound device.
> Permission on /dev/dsp appears OK.
> Advice or suggestions?

Do you have the appropriate sound card driver loaded? Check "lsmod"
output to see.

Debian     - http://www.debian.org/
Linux 1394 - http://linux1394.sourceforge.net/
Subversion - http://subversion.tigris.org/
Deqo       - http://www.deqo.com/

To UNSUBSCRIBE, email to debian-sparc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: